RK-J - Bug #2715

Python book issues because of youtube books
11/24/2022 11:10 AM - Ram Kordale

Status: Closed Start date: 11/24/2022
Priority: High Due date: 12/01/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

1. TOC contains "null" string
2. Left side of all documents is empty

History

#1 - 11/24/2022 11:11 AM - Ram Kordale

- Subject changed from TOC of python books contains 'null’' to Python book issues because of youtube books

- Description updated
- Priority changed from Urgent to High

#2 - 12/02/2022 10:33 AM - Ram Kordale
- Assignee set to Rishabh Rai

#3 - 01/03/2023 08:26 AM - Ayush Khandelwal
- Due date set to 12/01/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#4 - 01/03/2023 08:26 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#5 - 03/02/2023 06:36 AM - Ram Kordale
- Status changed from Feedback to Closed
